.about--banner img
{
    height: 700px;
    width: 440px;
}
@media only screen and (min-width: 770px) {
.contact--lockup .modal--options li:nth-child(6){display: none;}
.contact--lockup .modal--options2 li:nth-child(6){display: none;}
}
@media only screen and (max-width: 768px) {
    .about--banner img
    {
        width: 300px;
    }
    .contact--lockup {
        width: 450px;
    }
    .contact--lockup .contact-chaild{
     display: none;
    }
}